bitgandtter/google-api

google

This package is abandoned and no longer maintained. The author suggests using the https://packagist.org/packages/google/apiclient package instead.

Overall: 24 512 installs
30 days: 564 installs
Today: 4 installs

Client library for Google APIs

Maintainer: bitgandtter
Homepage: developers.google.com/api-client-library/php
Canonical: https://github.com/google/google-api-php-client
Source: https://github.com/google/google-api-php-client/tree/master
Issues: https://github.com/google/google-api-php-client/issues

  • dev-master / 1.1.x-dev reference: 1db3e92 2015-04-25 12:46 UTC Apache-2.0

    require:

    Author

  • 1.1.2 reference: 9c35bbb 2014-11-25 14:35 UTC Apache-2.0

  • 1.1.1 reference: f985b38 2014-11-20 10:13 UTC Apache-2.0

  • 1.0.6-beta reference: a41a9dc 2014-09-30 19:33 UTC Apache-2.0

  • 1.0.5-beta reference: c05d454 2014-09-08 20:57 UTC Apache-2.0

  • 1.0.4-beta reference: eb5934d 2014-03-07 17:54 UTC Apache-2.0

  • 1.0.3-beta reference: 2b3b475 2014-01-30 21:36 UTC Apache-2.0

  • 1.0.2-beta reference: 792e5ec 2014-01-24 21:39 UTC Apache-2.0

  • v1.0.1-beta reference: 439b138 2014-01-22 15:06 UTC Apache-2.0

  • v1.0.0-alpha reference: 889aa1e 2013-11-13 16:18 UTC Apache-2.0